GRR(1)

NAME
Grr - an RSS reader for GNUstep

SYNOPSIS
Grr

DESCRIPTION
This manual page documents briefly the Grr command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Grr is a program that you can manage RSS feeds with. It is also known as RSS Reader or Günther's RSS Reader.

SEE ALSO
GNUstep(7).

AUTHOR
Grr was written by Günther Noack <guenther@unix-ag.uni-kl.de>.

This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).